Subject: Re: [trill] WG LC for draft-ietf-trill-smart-endnodes (5/31 to 6/13)

From: Radia Perlman <[email-masked]>
Date: Mon, 22 Jan 2018 22:18:25 -0500

I think I never replied to this about IPR.  I am not aware of any relevant
IPR

Radia

On Thu, Jun 1, 2017 at 5:10 AM, <[email-masked]> wrote:

> Hi,ALL
>
> See below. Re-posting for the record.
>
> Regards
> Fangwei
>
> ----- 转发人 胡方伟175772/user/zte_ltd 时间 2017/06/01 16:45 -----
>
> *胡方伟175772/user/zte_ltd*
>
> 2016/08/29 08:43
> 收件人
> "Susan Hares" <[email-masked]>,
>
> 抄送
> [email-masked], "trill" <[email-masked]>, [email-masked]
>
> 主题
> Re: [trill] WG LC for draft-ietf-trill-smart-end-nodes (8/26 to 9/9)链接
> <Notes://HKMAIL02/482578F6002B88D3/CD2F325D860C74D148256C52004475F7/6160024BE6F8E0764825801B003544F3>
>
>
>
> Hi, All
>
> I am not aware of any IPR.
>
> Regards.
> Fangwei.
>
>
>
>
> *"Susan Hares" <[email-masked] <[email-masked]>>*
> 发件人:  "trill" <[email-masked]>
>
> 2016-08-26 17:40
> 收件人
> <[email-masked]>
>
> 抄送
> [email-masked]
>
> 主题
> [trill] WG LC for draft-ietf-trill-smart-end-nodes (8/26 to 9/9)
>
>
>
>
> This begins a 2 week WG LC for draft-ietf-trill-smart-end-nodes
> (8/26/2016 to 9/9/2016). The authors are asked to indicate whether they
> know of the IPR relating to this draft.
>
> WG participants are asked to consider:
>
> 1)      Does this draft ready for publication?
> 2)      Does the extension of the Rbridge to smart-end nodes solve the
> problem of learning freshness and provide offload for the
> encapsulation/decapsulation problem?
> 3)      Do you know of any planned implementations or deployments?
>
> Sue Hares and Jon Hudson _______________________________________________
> trill mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/trill
>
>